just wondering as compose is now in alpha , still ...
# compose
c
just wondering as compose is now in alpha , still we need AS canary for this?
­čĹî 1
t
Yes i think so. But when AS 4.2 gets out of canary i think compose will stay in 4.2. Because when compose started it was in AS 3.6 and moved to AS 4.0 canary and so on.
c
lets hope its gets out of canary with 4.2..